PACLIST(8)

NAME
paclist - list all packages installed from a given repository

SYNOPSIS

paclist <repository ...>

DESCRIPTION

paclist will list all packages installed on the system from a given repository. Useful for seeing which packages you may have installed from the testing repository, for instance. Example: paclist testing

OPTIONS

-h, --help
    Display syntax and command-line options.

-V, --version
    Display version information.

SEE ALSO

pacman(8)

BUGS

Bugs? You must be kidding; there are no bugs in this software. But if we happen to be wrong, file an issue with as much detail as possible at https://gitlab.archlinux.org/pacman/pacman-contrib/-/issues/new.

AUTHORS

Current maintainers:

    • Johannes Löthberg <johannes@kyriasis.com>

    • Daniel M. Capella <polyzen@archlinux.org>

For additional contributors, use git shortlog -s on the pacman-contrib.git repository.